
Foreman - Feature #1201

Import Subnets from DHCP server

10/02/2011 05:59 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: DHCP   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It should be possible for foreman to import subnets from the dhcp servers, with as little manual editing as possible.

Related issues:

Related to Foreman - Feature #1209: Show subnet name in the HOST editing screen Closed 10/04/2011

Related to Smart Proxy - Feature #1202: Read all subnet info from DHCP server... Resolved 10/02/2011

Has duplicate Foreman - Feature #559: auto fetch subnet information from the ... Duplicate 12/23/2010

Associated revisions

Revision 4c091cd8 - 10/02/2011 06:36 AM - Ohad Levy

fixes #1201 - Import Subnets from DHCP server

Revision 4d8b2799 - 10/03/2011 04:53 AM - Ohad Levy

refs #1201 - adds the ability not to import all subnets

TODO: redo this at some point with checkboxes

History

#1 - 10/02/2011 10:59 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 4c091cd8bfb4efbdc116743109c0a30de2f97d90.
